activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Albert Strasheim" <full...@gmail.com>
Subject Re: error Platform does not support any of the standard UUID types
Date Mon, 23 Jul 2007 18:20:19 GMT
http://activemq.apache.org/cms/building.html

Since CentOS is a Red Hat/Fedora derivative, you probably want to install 
the e2fsprogs-devel package.

Cheers,

Albert

----- Original Message ----- 
From: "Tommy O" <tomobrien@gmail.com>
To: <users@activemq.apache.org>
Sent: Monday, July 23, 2007 8:05 PM
Subject: error Platform does not support any of the standard UUID types


>
> Getting a build error trying to compile on a bare bones CentOS5 system.
>
> activemq-cpp-2.0.1]# make


Mime
View raw message